/* Header Content */
#header_left {
		float					:left;
		width					:880px;
		height					:90px;
		background 				:url(../images/.jpg) no-repeat top left;
		margin-top				:10px;
		margin-left				:25px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
}
/* Body Content */
#content_top {
		float					:left;
		width					:960px;
		height					:100%; /* this is the key! */
		background 				:#FF6600 url(../images/top.png) no-repeat bottom left;
		color					:#333;
		margin-top				:0px;
		margin-left				:0px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}

#content_left {
		float					:left;
		width					:400px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#content_right {
		float					:right;
		width					:500px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:20px;
		margin-bottom			:20px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#content_wide {
		float					:left;
		width					:920px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:20px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}

#content_spare_parts {
		float					:left;
		width					:920px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:20px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#content_spare_parts_items {
		float					:left;
		width					:920px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:20px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#content_blog {
		float					:left;
		width					:920px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:5px;
		margin-right			:5px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}

#shop_right {
		float					:right;
		width					:630px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:20px;
		margin-bottom			:20px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#shop_left {
		float					:left;
		width					:250px;
		height					:100%; /* this is the key! */
		background 				:url(../images/.jpg) no-repeat top left;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}

/* Centre Column */
.top_left {
		float					:left;
		width					:450px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.top_right {
		float					:right;
		width					:410px;
		height					:238px;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:17px;
		margin-bottom			:10px;
		border-top				:3px solid #EE8800;
		border-bottom			:3px solid #EE8800;
		border-left				:3px solid #EE8800;
		border-right			:3px solid #EE8800;
		padding					:0px 0px 0px 0px;
}
.youtube_panel {
		float					:right;
		width					:410px;
		height					:238px;
		background				:transparent;
		z-index					:1;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:17px;
		margin-bottom			:10px;
		border-top				:3px solid #EE8800;
		border-bottom			:3px solid #EE8800;
		border-left				:3px solid #EE8800;
		border-right			:3px solid #EE8800;
		padding					:0px 0px 0px 0px;
}


/* Right Column */
.right_sidebar {
		float					:left;
		width					:480px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.parts_sidebar {
		float					:left;
		width					:900px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}

.right_contact {
		float					:left;
		width					:480px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.right_photo_frame {
		float					:left;
		width					:460px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 20px;
}

#left_photo {
		float					:left;
		margin-top				:10px;
		margin-bottom			:10px;
		margin-left				:20px;
		margin-right			:10px;
		border					:1px solid #FFFFFF;
		padding					:0 0px;
}
#right_photo {
		float					:right;
		margin-top				:10px;
		margin-bottom			:10px;
		margin-left				:10px;
		margin-right			:10px;
		border					:1px solid #FFFFFF;
		padding					:0 0px;
}
#contact {
				float					:left;
				width					:440px;
				height					:100%;
				background				:transparent;
				color					:#333;
				margin-top				:0px;
				margin-left				:35px;
				margin-right			:10px;
				margin-bottom			:4px;
}
.contact_title { 
				float					:left;
				width					:140px;
				padding					:1px 1px 1px 1px;
				font-family				:Arial, Helvetica, sans-serif;
				font-size				:.8em;
				font-weight				:bold;
				color					:#C0C0C0;
}
.contact_detail { 
				float					:left;
				width					:260px;
				padding					:1px 1px 1px 1px;
				font-family				:Arial, Helvetica, sans-serif;
				font-size				:.8em;
				color					:#C0C0C0;
}
.emailtext {
				float					:left;
				width					:260px;
				padding					:1px 1px 1px 1px;
				font-family				:Arial, Helvetica, sans-serif;
				font-size				:.8em;
				color					:#C0C0C0;
				font-style				:normal;
				text-decoration 		:none;
				font-weight				:normal;
}
.emailtext a:link, .emailtext a:visited {
  				color            		:#FFFFFF;
  				text-decoration  		:none;
  				font-weight      		:normal;
}
.emailtext a:hover {
  				color            		:#FF6600;
  				text-decoration  		:none;
  				font-weight      		:normal;
}

/* Left Column */
.left_sidebar {
		float					:left;
		width					:380px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.left_parts_sidebar {
		float					:left;
		width					:380px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.right_parts_sidebar {
		float					:right;
		width					:380px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}

.product_sidebar {
		float					:left;
		width					:380px;
		height					:100px;
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.product_photo {
		float					:left;
		width					:100px;
		height					:100px;
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:0px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.product_information {
		float					:left;
		width					:260px;
		height					:100px;
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:5px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.carsales_sidebar {
		float					:left;
		width					:360px;
		height					:100px;
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.carsales_photo {
		float					:left;
		width					:100px;
		height					:100px;
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:0px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.carsales_information {
		float					:left;
		width					:240px;
		height					:100px;
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:5px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}

.maps{
		float					:left;
		text-align				:left;
		margin-top				:0px;
		margin-bottom			:10px;
		margin-left				:10px;
		width					:380px;
		height					:300px;
		border					:1px solid #FFFFFF;
}

/* Photo Gallery */
.content_gallery {
		float					:left;
		width					:900px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.table_gallery {
		width					:340px;
		height					:340px;
		margin-top				:5px;
		margin-bottom			:0px;
		margin-left				:45px;
		margin-right			:5px;
		background				:transparent;
		border-top				:1px solid #C0C0C0;
		border-bottom			:1px solid #C0C0C0;
		border-left				:1px solid #C0C0C0;
		border-right			:1px solid #C0C0C0;
}
.td_gallery {
		width					:100px;
		height					:100px;
		background				:transparent;
		padding					:0px 0px 0px 0px;
		border-top				:0px solid #0000FF;
		border-bottom			:0px solid #0000FF;
		border-left				:0px solid #0000FF;
		border-right			:0px solid #0000FF;
}
.gallery_image { 
		border-top				:1px solid #C0C0C0;
		border-bottom			:1px solid #C0C0C0;
		border-left				:1px solid #C0C0C0;
		border-right			:1px solid #C0C0C0;
		padding					:0px 0px 0px 0px;
}
/* Footer Content */
#footer_left {
		float					:left;
		margin-left				:20px;
		margin-top				:40px;
		width					:510px;
		height					:30px;
		color					:#333;
		border					:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
		text-align				:left;
}
#footer_logo {
		float					:right;
		margin-right			:10px;
		margin-top				:40px;
		width					:100px;
		height					:30px;
		color					:#333;
		border					:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#footer_right {
		float					:right;
		margin-right			:20px;
		margin-top				:40px;
		width					:300px;
		height					:30px;
		color					:#333;
		border					:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
		text-align				:right;
}

/* webZplus Link */
#webzplus  {
		float					:right;
		width					:510px;
		height					:25px;
		background 				:transparent;
		color					:#9E9E9E;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:10px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
.webzplus_logo { 
		position				:relative;
		top						:6px;
		right					:0px;
		left					:2px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
